<_templates Include="trucks" />
<TruckWheel
	_template="Heavy"
	Mesh="wheels/wheelgenerator"
	Radius="0.35"
	Width="0.52"
>
	<WheelTracks _template="DefaultDouble" />
	<WheelSoftness _template="Average" />
	<WheelFriction _template="Default" />
</TruckWheel>
